RubyGems Navigation menu

banks_api-ynab 0.1.1

Synchronize transactions from your bank account to YNAB

Versions:

  1. 0.1.1 - September 30, 2018 (9.5 KB)
Show all versions (2 total)

Runtime Dependencies (2):

  • banks_api ~> 0.1
  • ynab ~> 1.5.0
  • Development Dependencies (3):

  • bundler ~> 1.16
  • minitest ~> 5.0
  • rake ~> 10.0
  • Owners:

    Authors:

    • David Stosik

    SHA 256 checksum:

    9a6e45a8ff6fb05887fd25b8d1de9909cf1f699ab76891065885bd01fa752c57

    Total downloads 972

    For this version 968

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: